Bug 105921 - put 'spell' compat script back.
Summary: put 'spell' compat script back.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aspell   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-29 14:59 UTC by Rex Dieter
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 12:0.50.3-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 20:00:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2003-09-29 14:59:40 UTC
Similar to bug #90907, could the 'spell' compat script be put back into 
/usr/bin as well?


Note You need to log in before you can comment on or make changes to this bug.